format_version: '1.0'

repository_url: https://github.com/aitos-io/BoAT-X-Framework

sequence:
  base_version:
    input_file: 'e35b5354.zip'
    commit_sha1: e35b5354281ca8a2259dc5d3d60a383fbac35dd9
  fix_attempt:
    - input_file: '12368005.diff'
      commit_sha1: 123680051b25c3e05e98a3920495091ff3cb5a52
    - input_file: '77c3cda5.diff'
      commit_sha1: 77c3cda562000c55a3adc9c1af70c8f80e84023b
    - input_file: '265c5e0d.diff'
      commit_sha1: 265c5e0d61567bd240aa53e4a589a3799f68d018
    
  expected_fix:
    input_file: '245a9e03.diff'
    commit_sha1: 245a9e038fde0fe276dcf180944b32f8f4362a7b

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/aitos-io/BoAT-X-Framework/issues/594
